html{
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}
span{
    color: green;
}

main {
    margin-left: 5%;
}

a:hover{
    background-color: rgb(97, 97, 97);
}

.title {
    background-color: rgb(180, 180, 180);
    padding: 1px;
    margin-bottom: -20px;
}
    .title h1{
        margin-left: 5px;
    }

.subtitle {
    background-color: rgb(116, 116, 116);
    height: 40px;
}
    .subtitle li{
        margin-top: 5px;
        color: white;
        text-decoration: none;
        list-style: none;
        display: inline-block;
        margin-left: 5%;
        
    }
    .subtitle a{
        color: white;
        text-decoration: none;
    }
    .subtitle ul{
        color: white;
        text-decoration: none;
        margin-left: -6%;
    }


.vitae{
    width: 5px;
    height: 5px;
    border: 8px green solid;
    border-radius: 50%;
    margin-right: 20px;
    margin-top: 50px;
    padding-left: 30px;
}

main h2{
    font-family: Arial, Helvetica, sans-serif;
}

h2{
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    font-weight: lighter;
    color: black
}

.info{
    color: black;
    border: 1px solid black;
    border-left: solid rgb(0, 170, 0);
    border-right-style: dotted;
    border-top-style: dotted;
    border-bottom-style: dotted;
}
.info ul, li{
    color: black;
    list-style: circle;
}
.info span{
    font-style: italic;
}


.info h3{
    margin-left: 10px;
}
.info img{
    border: 1px solid #ddd;
    border-radius: 20px 70px 50px;
    padding: 5px;
    width: 110px;
    float: right;
    margin-right: 10px;
}
.experience1{
    margin-top: 20px;
    color: black;
    border: 1px solid black;
    border-left: solid rgb(0, 170, 0);
    border-right-style: dotted;
    border-top-style: dotted;
    border-bottom-style: dotted;
    border-bottom-color: rgb(0, 170, 0);
}
    .experience1 h3{
        margin-left: 10px;
    }

.experience{
    margin-left: 1%;
    display: block;
    width: 99%;
    margin-top: 2%;
    border-bottom: dotted;
    border-bottom-color: rgb(0, 170, 0);
}

.experience-date {
    color: black;
    display: inline-block;
    margin-left: 1%;
    width: 20%;
    font-weight: bold;
}

.experience-position{
    color: black;
    display: inline-block;
    width: 20%;
    margin-left: -10%;
    color: rgb(0, 170, 0);
}
.experience-company{
    color: black;
    display: inline-block;
    margin-left: 3%;
    width: 20%;
}
.experience-city{
    color: black;
    display: inline-block;
    width: 20%;
    font-style: italic;
}

.education1{
    margin-top: 20px;
    color: black;
    border: 1px solid black;
    border-left: solid rgb(0, 170, 0);
    border-right-style: dotted;
    border-top-style: dotted;
    border-bottom-style: dotted;
    border-bottom-color: rgb(0, 170, 0);
}

    .education1 h3{
        margin-left: 10px;
    }
.education {
    flex-wrap: wrap;
    margin-left: 1%;
    display: block;
    width: 99%;
    margin-top: 2%;
    border-bottom: dotted;
    border-bottom-color: rgb(0, 170, 0);
}
.education-date{
    color: black;
    display: inline-block;
    margin-left: 1%;
    width: 20%;
    font-weight: bold;
}

.education-label{
    color: black;
    display: inline-block;
    margin-left: -10%;
    width: 40%;
    margin-right: 10%;
    color: rgb(0, 170, 0);
    flex-wrap: wrap;

}
.education-school{
    flex-wrap: wrap;
    color: black;
    display: inline-block;
    width: 30%;
    margin-left: 170px;
}

.education-city{
    flex-wrap: wrap;
    color: black;
    display: inline-block;
    font-style: italic;
    margin-left: -110px;
    width: 20%;
}

.competence1{
    margin-top: 20px;
    color: black;
    border: 1px solid black;
    border-left: solid rgb(0, 170, 0);
    border-right-style: dotted;
    border-top-style: dotted;
    border-bottom-style: dotted;
    border-bottom-color: rgb(0, 170, 0);
}

.competence1 h3{
    margin-left: 10px;
}

.competence{
    margin-left: 5%;
}
.competence span{
    color: black;
}

.programacion{
    margin-right: 12px;
}
.ht{
    margin-right: 23px;
}
.bd{
    margin-right: 5px;
}

.competence-level{
    display: inline-block;
    width: 10%;
    height: 15px;
    background-color: gray;
}
.valuepro {
    width: 30%;
    height: 15px;
    background-color: green;
}
.valuehtml {
    width: 80%;
    height: 15px;
    background-color: green;
}

.valuedata {
    width: 60%;
    height: 15px;
    background-color: green;
}